@media (min-width: 768px) {
    .main__info {
        padding-top: 20%;
    }
    .menu_right {
        float: right;
    }
    .main__info h1,.main__info h3 {
        font-family: 'Open Sans';
        width: 50%;
        margin: 0 auto;
    }
    .main__info h1{
        font-size: 3em;
        padding: 5% 0;
        border-top: 1px solid rgba(128, 128, 128, 0.31);
        border-bottom: 1px solid rgba(128, 128, 128, 0.31);
    }
    .main__info h3{
        padding: 3% 0;
    }
    .main__info p{
        padding-top: 1%;
    }
}
@media (min-width: 1366px) {
    .main__info {
        padding-top: 15%;
    }
}
@media (max-width: 767px) {
    .fullWidth > h2 {
        font-size: 1.5em;
        text-align: center;
    }
    .question__form_block {
        width: 95%;
    }
    .btn-consultation_form {
        font-size: 1em;
        white-space: normal;
    }
    .menu_right {
        background: white;
    }
    .main__info_title,.main__info_text {
        width: 100%;
    }
    .main__info_text {
        font-size: 1.3em;
    }
    .main__info_title{
        font-size: 2em;
        padding: 1em 0;
        border-top: 1px solid rgba(128, 128, 128, 0.31);
        border-bottom: 1px solid rgba(128, 128, 128, 0.31);
    }
    .main__info_text{
        padding: 5% 0;
    }
    .main__info_btn-text{
        padding: 1%;
    }
    .btn-consultation {
        padding: 1em;
        border-radius: 0;
        font-size: 1em;
    }
    .main__info {
        padding-top: 40%;
    }
    .services__tariff {
        padding: 5% 0;
    }
    .services__tariff_border {
        margin: 0 1%;
    }
}
@media (max-width: 1024px) {
    .menu__item {
        font-size: 0.75em;
    }
    .services__tariff {
        padding: 5% 0;
    }
    .btn-consultation_form {
        font-size: 1em;
    }

}
@media (min-width: 415px) and (max-width: 767px){
    .main__info {
        padding-top: 10%;
    }
    .main__info_title {
        font-size: 1.5em;
    }
    .main__info_text {
        padding: 0;
    }
}